# Hungarian translation of dia.
# Copyright (C) 1999-2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the dia package.
#
# Szabolcs Ban <shooby at gnome dot hu>, 1999.
# Emese Kovacs <emese at gnome dot hu>, 2000, 2001, 2003.
# Gabor Kmetyko <kg_kilo at freemail dot hu>, 2004.
# Laszlo Dvornik <dvornik at gnome dot hu>, 2004, 2005.
# Kalman Kemenczy <kkemenczy at novell dot com>, 2005.
# Szabolcs Varga <shirokuma at shirokuma dot hu>, 2005.
# Gabor Kelemen <kelemeng at gnome dot hu>, 2005, 2006, 2007, 2008, 2009.
# Balázs Úr <urbalazs at gmail dot com>, 2013, 2014, 2015.
msgid ""
msgstr ""
"Project-Id-Version: dia 0-97\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=dia&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:22+0100\n"
"PO-Revision-Date: 2015-03-15 11:38+0100\n"
"Last-Translator: Balázs Úr <urbalazs@gmail.com>\n"
"Language-Team: Hungarian <gnome at fsf dot hu>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: ../lib/properties.c:74 ../lib/properties.h:497 ../lib/properties.h:500
#: ../objects/chronogram/chronoline.c:181 ../objects/chronogram/chronoref.c:160
msgid "Line color"
msgstr "Vonalszín"

#: ../lib/properties.c:75 ../lib/properties.h:503 ../lib/properties.h:506
msgid "Line style"
msgstr "Vonalstílus"
